CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfJoystickConnectEvent Struct Reference

Joystick connection/disconnection event parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
unsigned int | joystickId

## Detailed Description

Joystick connection/disconnection event parameters.

Definition at line 167 of file Event.h.

## Member Data Documentation

## ◆ joystickId

unsigned int sfJoystickConnectEvent::joystickId

Definition at line 170 of file Event.h.

## ◆ type

sfEventType sfJoystickConnectEvent::type

Definition at line 169 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h